Bug 189212 - testtest
testtest
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glabels (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 09:12 EDT by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 20:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2006-04-18 09:12:33 EDT
Description of problem:

test test
Version-Release number of selected component (if applicable):

test
How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jef Spaleta 2006-04-18 09:14:19 EDT
test test

Note You need to log in before you can comment on or make changes to this bug.